
title: Enclosure for LIA's artwork <i>Rain</i>
slug: rainbox 
media: wood, aluminium, electronics
date: 2012
shortdesc: >
    A fully self-contained wood+aluminium enclosure to exhibit <a href='https://liaworks.com'>LIA</a>'s artwork <a href='https://www.liaworks.com/theprojects/rain/'><i>Rain</i></a> for the exhibition <a href='https://www.museum-joanneum.at/en/kunsthaus/exhibitions/mediaartcollecting'>medien.kunst.sammeln</a> (media.art.collecting) at Kunsthaus Graz. 
    
longdesc: >
    <p>To exhibit her interactive generative software artworks in the 1990s and early 2000s, <a href='https://liaworks.com'>LIA</a> would use a projector, a computer and a desktop computer mouse on a stand to allow users to interect with the work. However, over the past decade the aesthetics of user interfaces and what audiences/users have come to expect from interactions with software has changed significantly, and artists who work with digital systems are rethinking the ways their works are exhibited and interacted with. At the same time, collectors and museums are becoming more selective in their collecting practises, and as with consumer computing devices, a preference for objects which are self-contained and low-maintenance is becoming apparent. A collector does not want to collect a 'computer' and have to think about the associated complexity, maintenance and upgrade issues that are associated with this idea; they would rather collect objects that are self-contained, embedded and maintenance-free: devices that 'just work'.</p>
    <p>To deal with these issues as they relate to her practise, LIA commissioned Damian Stewart to re-imagine how her work could be exhibited. </p>
    <p>The initial results of this collaboration were <a href='https://www.liaworks.com/theprojects/interface-boxes/'>a pair of interface boxes</a> built to exhibit her pieces <i>Arcs 21</i> and <i>Proximity of Needs</i> at <a href='https://2010.paraflows.at'>Paraflows.10 - Mind And Matter</a> in 2010. The boxes provided interfaces with sliders and buttons to completely replace the mouse-driven interface of the original software-only works, allowing new kinds of interaction by giving physical tactile control of the works completely over to the audience.</p>
    <p>For the exhibition <a href='https://www.museum-joanneum.at/en/kunsthaus/exhibitions/mediaartcollecting'>medien.kunst.sammeln</a> (media.art.collecting) at Kunsthaus Graz 2012-2013, we took this idea further, creating a completely self-contained exhibition-ready enclosure to house and present the work. The challenge was to create a device as slim as possible, a device that could simply be hung on a wall like a painting or a photograph.</p>
    <p>Through an intensive design and manufacturing process involving sophisticated CAD/CAM design and CNC machining alongside <a href='https://www.tischlerwerkstaette.at'>skilled carpentry</a> and handwork, we arrived at a beautiful object resembling a 36cm x 70cm (14" x 27") picture frame, with a depth of just 6cm (2.3").</p>
    <p>Within the cherrywood frame is everything necessary to show the work: an embedded low-power computer running the Linux operating system, built from the ground up to be maintenance free and self-repairing; a full HD screen to LIA's specifications; sliders and buttons for interactivity; and all necessary power and support electronics. Power is provided through electrical screw terminals meaning the work can be installed like a light fitting with no external wiring, to further accentuate the picture frame aesthetics.</p>  

    <br/>
    <p>Powered by <a href='https://openframeworks.cc'>openFrameworks</a> on a Pandaboard running Ubuntu.<br/>
    Cherrywood frame joinery by <a href='https://www.tischlerwerkstaette.at'>Johann Wegscheider</a>.</p>

othermedia:

soundScore: 0.0
electronicsScore: 1.0
lightScore: 0.0
projectionScore: 0.0
awesomeScore: 0.9
